| Home | Libraries | People | FAQ | More

## Struct root_plus_size

boost::intrusive::list::root_plus_size

## Synopsis

    // In header: <boost/intrusive/list.hpp>

    struct root_plus_size {
      node root_;
    };

| Copyright © 2005 Olaf Krzikalla, 2006-2010 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)